--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780908122.55533'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780906081.63084'
    into_interval: 1W
    time: '1780906081.92634'
  minmax: 
    max: '1780908069.54821'
    min: '1780877922.97878'
    mtime: '1780906922'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780908069.54821'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780908069.5466'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780908069.36145'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780908065.64124'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780908063.55468'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780906922.03289'
    path: ''
    type: new
  - 
    epoch: '1780906081.63084'
    path: 02STAMP
    type: new
  - 
    epoch: '1780877924.42539'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780877922.97878'
    path: 06perms.txt
    type: new
